/*#panel-grid .panel-rounded .hp-news-panel {width: 91.7%;}*/
/*#panel-grid .panel-rounded {width: 303px;}*/


@media (min-width: 1200px){ /*media queries works thanks to respond.js*/

	#panel-grid #p1 {margin-right: 27px;}
	#panel-grid #p2 {margin-left: 13.5px; margin-right: 13.5px;}
	#panel-grid #p3 {margin-left: 27px;}
	#panel-grid #p4 {margin-right: 27px;}
	#panel-grid #p5 {margin-left: 13.5px; margin-right: 13.5px; border-radius: 0px; background-color: @white;}
	#panel-grid #p6 {margin-left: 27px;}
	#panel-grid #p7 {margin-right: 27px;}
	#panel-grid #p8 {margin-left: 13.5px; margin-right: 13.5px;}
	#panel-grid #p9 {margin-left: 27px; border-radius: 23px;}
	#panel-grid #p9 img {border-radius: 23px;}
	   
	.navbar #menu-main li a br {display: none;}

	#main-panels div+div+div .panel-rounded #wpcf7-f119-p11-o1 span.your-day + br {display: none;}
	
	#main-panels div .panel-rounded .panel-rounded-wrapper {width: 100%;}
	#main-panels div+div .panel-rounded .panel-rounded-wrapper {width: 100%;}
	#main-panels div+div+div .panel-rounded .panel-rounded-wrapper {width: 100%;}

	#main-panels div+div ul li {text-indent: -13px; padding-left: 25px; padding-bottom: 5px;}	
	#main-panels div+div ul li a span {padding-right: 10px;}	

	#main-panels div+div+div .panel-rounded #wpcf7-f119-p11-o1 span.your-day select,
	#main-panels div+div+div .panel-rounded #wpcf7-f119-p11-o1 span.your-time select {
		float: left;
		width: 46%;
		padding: 5px 2px;
		-webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,.25);
		-moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,.25);
		box-shadow: inset 0 1px 2px 0 rgba(0,0,0,.25);
		color: #c3c1c1;
	}
	#main-panels div+div+div .panel-rounded #wpcf7-f119-p11-o1 span.your-time select {float: right;}
}